Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.ehealth.businessconnector.chapterIV.wrapper
Interface UnsealedResponseWrapper<T>

All Superinterfaces:
  Serializable, WrappedXmlObject<T>

All Known Implementing Classes:
  AskUnsealedResponseWrapperImpl, ConsultUnsealedResponseWrapperImpl

    public interface UnsealedResponseWrapper<T>

extends WrappedXmlObject<T>

Wrapper interface for Unsealed response object. generated code which doesn't has common superclass and doesn't implement an interface.

Method Summary
`byte[]` | `getKmehrResponseBytes()` Gets the value of the kmehrResponse property.
`byte[]` | `getTimestampReplyBytes()` Gets the value of the timestampReply property.
`void` | `setKmehrResponseBytes(byte[] value)` Sets the value of the kmehrResponse property.
`void` | `setTimestampReplyBytes(byte[] value)` Sets the value of the timestampReply property.

Methods inherited from interface be.ehealth.businessconnector.chapterIV.wrapper.WrappedXmlObject
`getXmlObject`

Method Detail

### getTimestampReplyBytes

    byte[] getTimestampReplyBytes()

  Gets the value of the timestampReply property.

  Returns:
    possible object is byte[]

### setTimestampReplyBytes

    void setTimestampReplyBytes(byte[] value)

  Sets the value of the timestampReply property.

  Parameters:
    `value` - allowed object is byte[]

### getKmehrResponseBytes

    byte[] getKmehrResponseBytes()

  Gets the value of the kmehrResponse property.

  Returns:
    possible object is byte[]

### setKmehrResponseBytes

    void setKmehrResponseBytes(byte[] value)

  Sets the value of the kmehrResponse property.

  Parameters:
    `value` - allowed object is byte[]

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.11.1 API
Copyright © {inceptionYear}-2016 eHealth. All Rights Reserved.